.version.index /* version checker */
{
	color: #00000C;
	background-color: #03DC75;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 583px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
}

#menuu550
{
	z-index: 40;
	width: 966px;
	margin-left: 7px;
}

#u565
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u566
{
	width: 159px;
	padding-bottom: 17px;
}

#u567-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u579
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u580
{
	width: 159px;
	padding-bottom: 17px;
}

#u582-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u551
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 322px;
}

#u554
{
	width: 159px;
	padding-bottom: 17px;
}

#u555-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u572
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 483px;
}

#u575
{
	width: 159px;
	padding-bottom: 17px;
}

#u578-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u558
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 644px;
}

#u561
{
	width: 160px;
	padding-bottom: 17px;
}

#u563-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u651
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 806px;
}

#u652
{
	width: 160px;
	padding-bottom: 17px;
}

#u653-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#slideshowu1432
{
	z-index: 77;
	width: 0.01px;
	height: 600px;
	margin-left: 22px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1438
{
	position: absolute;
	width: 916px;
	height: 560px;
	background-color: transparent;
}

#u1438popup
{
	z-index: 78;
}

#u1455
{
	z-index: 79;
	width: 916px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1455_img
{
	margin-top: -64px;
	margin-bottom: -63px;
}

#u1451
{
	z-index: 81;
	width: 916px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1451_img
{
	margin-top: -63px;
	margin-bottom: -64px;
}

#u1439
{
	z-index: 83;
	width: 916px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1439_img
{
	margin-left: -21px;
	margin-right: -20px;
}

#u1449
{
	z-index: 85;
	width: 916px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1449_img
{
	margin-left: -54px;
	margin-right: -53px;
}

#u1441
{
	z-index: 87;
	width: 916px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1441_img
{
	padding-left: 149px;
	padding-right: 149px;
}

#u1445
{
	z-index: 89;
	width: 916px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1445_img
{
	margin-left: -15px;
	margin-right: -15px;
}

#u1453
{
	z-index: 91;
	width: 916px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1453_img
{
	margin-left: -24px;
	margin-right: -23px;
}

#u1447
{
	z-index: 93;
	width: 916px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1447_img
{
	padding: 10px 98px;
}

#u1443
{
	z-index: 95;
	width: 916px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1455_clip,#u1451_clip,#u1439_clip,#u1449_clip,#u1445_clip,#u1453_clip,#u1443_clip
{
	overflow: hidden;
	width: 916px;
	height: 560px;
}

#u1443_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u1477
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 560px;
	left: 578px;
}

#u1477popup
{
	z-index: 97;
}

#u1482-4
{
	z-index: 98;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u1486-4
{
	z-index: 102;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u1481-4
{
	z-index: 106;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u1484-4
{
	z-index: 110;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u1480-4
{
	z-index: 114;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u1479-4
{
	z-index: 118;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u1483-4
{
	z-index: 122;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u1485-4
{
	z-index: 126;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u1478-4
{
	z-index: 130;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1488-10
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -39px;
}

#u1488-10
{
	z-index: 134;
	width: 374px;
	min-height: 104px;
	border-color: #000000;
	background-color: transparent;
	line-height: 38px;
	font-size: 29px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1488-2
{
	color: #29ABE2;
}

#u1488-4,#u1488-6,#u1488-8
{
	color: #AFAFAF;
}

#u1489-17
{
	z-index: 144;
	width: 331px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 351px;
}

#u1489-2
{
	line-height: 42px;
}

#u1489-4,#u1489-6,#u1489-8,#u1489-10,#u1489-12
{
	line-height: 20px;
	padding-bottom: 5px;
}

#u138
{
	z-index: 2;
	padding-bottom: 2px;
}

#u138_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu140
{
	z-index: 3;
	width: 977px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 100px;
}

#u148
{
	width: 161px;
	min-height: 34px;
	margin-right: -10000px;
}

#u151
{
	width: 161px;
	padding-bottom: 17px;
}

#u154-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u162
{
	width: 161px;
	min-height: 34px;
	margin-right: -10000px;
	left: 163px;
}

#u165
{
	width: 161px;
	padding-bottom: 17px;
}

#u166-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u169
{
	width: 161px;
	min-height: 34px;
	margin-right: -10000px;
	left: 326px;
}

#u170
{
	width: 161px;
	padding-bottom: 17px;
}

#u172-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u141
{
	width: 161px;
	min-height: 34px;
	margin-right: -10000px;
	left: 489px;
}

#u144
{
	width: 161px;
	padding-bottom: 17px;
}

#u147-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u155
{
	width: 161px;
	min-height: 34px;
	margin-right: -10000px;
	left: 652px;
}

#u156
{
	width: 161px;
	padding-bottom: 17px;
}

#u157-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u644
{
	width: 162px;
	min-height: 34px;
	margin-right: -10000px;
	left: 815px;
}

#u647
{
	width: 162px;
	padding-bottom: 17px;
}

#u566.MuseMenuActive,#u580.MuseMenuActive,#u554.MuseMenuActive,#u575.MuseMenuActive,#u561.MuseMenuActive,#u652.MuseMenuActive,#u151.MuseMenuActive,#u165.MuseMenuActive,#u170.MuseMenuActive,#u144.MuseMenuActive,#u156.MuseMenuActive,#u647.MuseMenuActive
{
	margin: 0px;
}

#u650-4
{
	width: 162px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u566.MuseMenuActive #u567-4,#u580.MuseMenuActive #u582-4,#u554.MuseMenuActive #u555-4,#u575.MuseMenuActive #u578-4,#u561.MuseMenuActive #u563-4,#u652.MuseMenuActive #u653-4,#u151.MuseMenuActive #u154-4,#u165.MuseMenuActive #u166-4,#u170.MuseMenuActive #u172-4,#u144.MuseMenuActive #u147-4,#u156.MuseMenuActive #u157-4,#u647.MuseMenuActive #u650-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u138-bw
{
	z-index: 2;
	margin-top: 24px;
	height: 40px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

